
ALL: lib 

CFLAGS   =
FFLAGS   =
SOURCEC  = stringv.c
SOURCEF  =
SOURCEH  =
OBJSC    = stringv.o
OBJSF    =
MANSEC   = Viewer
LIBBASE  = libpetsc
DIRS     = 
LOCDIR   = src/sys/viewer/impls/string/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
